# NetworkingManager.OnServerStarted Field
The callback to invoke once the server is ready

MLAPI API Reference

# NetworkingManager
OnServerStarted Field

[This is preliminary documentation and is subject to change.]

The callback to invoke once the server is ready

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public Action OnServerStarted

Request Example
View Source

#### Field Value

Type: Action
See Also

#### Reference

NetworkingManager Class
MLAPI.MonoBehaviours.Core Namespace